﻿
.clearfloat {clear: both; height: 0; font-size: 1px; line-height: 0px;}
.o-typo--ff-headline{font-family:"Sporting",Helvetica,Arial;letter-spacing:-1px}


.panel-group .panel {
  margin-bottom: 0;
  overflow: hidden;
  border-radius: 4px;
}


.panel-group .panel + .panel {
  margin-top: 5px;
}


.panel-group .panel-heading {
  border-bottom: 0;
}


.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #dddddd;
}


.panel-group .panel-footer {
  border-top: 0;
}


.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dddddd;
}
.panel-group{margin-bottom:20px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{padding:20px 5px 5px}
#main-header .container,.et_pb_fullwidth_header .et_pb_fullwidth_header_container{width:90%}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.news-preview--no-img .news-preview__feat-img-wrapper{display:none}
.news-preview__feat-img-wrapper{width:25%;float:left;padding-left:.78125rem;padding:10px .78125rem 10px 0;height:200px}
.news-preview__feat-img-wrapper:last-child:not(:first-child){float:right}
.news-preview__feat-img-wrapper,.news-preview__feat-img-wrapper:last-child:not(:first-child){float:none;clear:both}
.news-preview__feat-img-wrapper:after,.news-preview__feat-img-wrapper:before{display:table;content:" "}
.news-preview__feat-img-wrapper:after{clear:both}
.image_panel .panel-content-container{position:absolute;width:100%;height:100%;vertical-align:bottom;top:0;left:0;background-image:linear-gradient(180deg,transparent,#000);color:#fff}
.image_panel .panel-content{position:absolute;bottom:0;width:100%;padding-bottom:24px}
.image_panel .panel-content a{margin-top:.75rem}
.image_panel .panel-content .cta-btn{width:80%}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.footer-widgets fieldset, #sidebars fieldset { width: 100% }

.footer-widgets .sbutton, #sidebars .sbutton {
    float: right;
    background-color: #f9f7f2;
    text-align: center;
}


#sidebars p { line-height: 20px }

#sidebars .widget {
    background: white;
    padding: 10px;
    padding-top: 0;
}

#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 10px;
}

    #sidebars #s { width: 66% }
.googleplus1_button .g-plus{vertical-align:top!important}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


.home-section {
  position: absolute;
}


.grids{margin-left:-30px}


.grids:after,.clearfix:after,.grids:before,.clearfix:before{content:"";display:table}
.grids:after,.clearfix:after{clear:both}
.grids,.clearfix{zoom:1}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	
	.format-bg .grids {
		margin-left:-3.3%;
	}

      .page-template-homepage .right .right-box .testimonial-slider-wrapper {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%); }


#infos-stick .tel {
	padding-top: 16px;
	font-size: 1.8rem;
}


#infos a,
#infos-stick a {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 0.75em;
	text-transform: uppercase;
}


#infos-stick a {
	display: inline-block;
}


#infos a:before,
#infos-stick a:before {
	padding-right: 3px;
	font-family: 'FontAwesome';
	font-weight: 300;
	font-size: 1.1rem;
	vertical-align: middle;
}


#infos .big-btn,
#infos-stick .big-btn {
	padding: 3px 16px;
	border-radius: 20px 20px 20px 20px;
}


#infos .bg-red:hover,
#infos-stick .bg-red:hover {
	background-color: #ac0122;
}


#infos-stick .big-btn {
	margin-top: 12px;
}
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:20px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:11px 0 11px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
#main-header,#et-top-navigation{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif}
.question{position:absolute;top:0;left:0;width:100%;height:100%;padding:16px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;align-items:center;opacity:0;z-index:-1}
.question.active{opacity:1;z-index:1}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.tile-bucket{width:33.33%;display:inline-block;float:left;padding:0px 15px;margin-top:7px;margin-bottom:60px}
.flexbox .tile-bucket{-webkit-order:0;-ms-flex-order:0;order:0;-webkit-flex:0 1 auto;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-align-self:auto;-ms-flex-item-align:auto;align-self:auto}

.row {
    margin-left: -15px;
    margin-right: -15px
}

    .chapter .row .col-xs-12 {
        padding-left: 0;
        padding-right: 0
    }

.facebook-comment .row {
    margin-left: 0!important;
    margin-right: 0!important;
}

		
		#horiz_m {
			height:auto !important;
		}

		
		#horiz_m #logo {
			display: inline-block;
			position: static;
			width: auto;
			margin:15px 0 0 10px !important;
		}

		
		#horiz_m #logo  img{ 
			max-width:440px !important;
		}

		
		#horiz_m .slidemenu { 
			margin-bottom: 0px !important;
			margin-right: 0px !important;
		}
	
		
		
		#horiz_m .slidemenu .menu {
			display: none;
		}

		
		#horiz_m #logo img {width:532; height:91;}

		#horiz_m .slidemenu ul{font-size:13px;}

		#horiz_m .slidemenu ul li a{color:;}

		#horiz_m .slidemenu ul li ul{font-size:;}

		#horiz_m .slidemenu ul li ul li a{background-color:#fff;
		color:#555555;}

		#horiz_m  .slidemenu ul li ul li {border-color:;}

		
		.size-wrap, #wrapper {
			width: 460px !important;
		}
.lp .left-col .content-text,.lp .left-col h1{text-align:center}
.page-template-template-pric .content-pricing{background-color:#17b7e6;padding-bottom:20px;padding-top:35px}
.page-template-template-pric .content-pricing .container{height:auto}
.page-template-template-pric .content-pricing .h1{letter-spacing:2px;line-height:1.3}
.overlay-logo{max-width:500px}




   
 
.container, #main {
	overflow:hidden;
	background:#d9d9d9;
	clear:both; 
}

div.copyright {
  width: 209px;
  height: 87px;
  position: relative;
  float: left;
}

div.copyright div.logo {
  position: absolute;
  top: 15px;
}
 
div.copyright div.text {
  position: absolute;
  top: 27px;
  left: 58px;
  font-size: 12px;
  font-weight: bold;
  color: #555555;
}
.img-responsive{display:block;max-width:100%;height:auto;}

	.entry .entry-header, .site-footer .site-info {margin: 0;}


.view-tyre-search img.imagecache-news_image,.page-resource-info-tyre-applications-motorcycle img.imagecache-news_image {
float:right;
margin:0 0 2em 1em;
}



img.imagecache-body_images_standard,
img.imagecache-body_images_small {
  float: right;
  margin: 0 0 5px 25px
}


.front #block-tyre_importer-0 img.imagecache-homepage_bottom_image {
margin-left:-10px;
}




.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
    float:left;
    margin-bottom:10px;
    margin-right:40px;
    position:relative;
}

.one_third { width:280px; }
.tatsu-slide-menu-inner{min-height:100%}
.tatsu-slide-menu-col,.tatsu-slide-menu-inner{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
 





.container {
	position: relative;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
}


.container:before,
.container:after {
	display: table;
	content: " ";
}


.container:after { clear: both; }

body,
#body-core {
	background: white;
	min-width: 320px;
}



body.layout-fixed,
body.layout-fixed #body-core,
body.layout-fixed #site-header,
body.layout-fixed #header-sticky,
body.layout-fixed #notification {
	min-width: 1140px;
}



body.layout-boxed #body-core,
body.custom-background #body-core {
	max-width: 1170px;
	display: block;
	margin: 0 auto;
}
.share-item{margin:0}
.share-item.facebookbtn,.share-item.linkedinbtn,.share-item.stumblebtn{width:92px}
.share-item.shareit.top{float:left;margin-bottom:10px!important;margin-top:0;width:100%}
.share-item.facebookbtn,.share-item.facebooksharebtn{margin-top:-4px;width:100px;height:25px}
.share-item.gplusbtn{width:85px}
.share-item.pinbtn,.share-item.linkedinbtn{margin-top:-3px}
.share-item.stumblebtn{height:24px}

#lst  {background-color: #d6ffd6}
.sd-content ul li.share-facebook div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-facebook a:before,.sd-social-icon-text .sd-content li.share-facebook a:before,.sd-social-text .sd-content ul li.share-facebook a:before{content:'\f203'}
.sd-social-icon .sd-content ul li[class*=share-].share-facebook a.sd-button{background:#3b5998;color:#fff!important}

	.navigation .menu {
	    display: block!important;
	    float: none;
	    background: transparent;
	    margin-bottom: 45px;
	}

.sub-menu .menu-item-has-children:after { color: #fff }

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}


.avia_textblock .gallery p{display:none;}





.avia_textblock .wp-playlist{margin:0;}



.avia_textblock{
clear: both;
line-height: 1.65em;
}


.flex_column + .avia_textblock{padding-top:50px;}
#secondary .widget .widget-title{margin:0 0 16px;font:700 17px/27px Roboto,sans-serif;color:#fe7bb5;text-transform:uppercase}
.site-footer .widget .widget-title{font:900 22px/27px Roboto,sans-serif;color:#fe7bb5;margin:0 0 35px;text-transform:uppercase}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}


.wrapper,
.layout-boxed {margin-left:auto;margin-right:auto}



.wrapper,.wp-image-wrap{width:1170px}


.grid-1 .wrapper,.grid-2 .wrapper,.grid-3 .wrapper,.grid-4 .wrapper,.grid-5 .wrapper,.grid-6 .wrapper,.grid-7 .wrapper,.grid-8 .wrapper,.grid-9 .wrapper,.grid-10 .wrapper,.grid-11 .wrapper,.grid-12 .wrapper{width:100%}
.layout-boxed .top-strip .wrapper{width:92%}



.featured-posts .wrapper {
    position:relative;
}


.single-box.entry-media .wrapper {
	width:100%;
}


	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;
	}
.wrapper{width:75%;margin:0 auto}

.no {
	list-style-type:none;
}
ul.button_link{margin:40px 0 0}
ul.button_link li a.btn_link{width:100px;padding:10px 0 7px;font-size:18px;line-height:18px}
ul.button_link li{display:inline-block}
ul.button_link li a.btn_link:hover{background:#5f200b;color:#eec458}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
#top.outer{background:#fff;overflow:hidden;width:100%}
.home #top.outer{background:#0c2a35}
.logged-in.admin-bar #top-menus{top:32px}
#top-menus{background:#116f8d;left:-9999em;overflow:visible;position:absolute}
#top-menus.attach{position:fixed;top:0}
#top-menus .container{margin:0;max-width:1440px;overflow:visible}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}

    .secondpost {
        width: 33.6%;
        float: left;
    }

    .secondpost .featured-title { font-size: 10px }

	.auto-style9 {
		color: #000000;
		font-size: 14px
	}
.row{margin-left:-15px;margin-right:-15px}

.slider_container{
	width:90%;
	margin:0 auto;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.aside-copyright {
  display: none;
  left: 13.5vw;
  font-size: 1.16rem;
  color: #afb1b6;
  position: absolute;
  bottom: 20px;
}
header#header .desktop-menu ul.navigation-desktop li span.icon-chevron{display:inline-block;content:"";background:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjAiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGZpbGw9IiMwMDQyNjIiID48cGF0aCBkPSJNMTMuNDE4IDcuODZjLjI3LS4yNy43MS0uMjcuOTc4IDAgLjI3LjI2Ny4yNzIuNyAwIC45NjhsLTMuOTA4IDMuODNjLS4yNy4yNjgtLjcwNy4yNjgtLjk4IDBsLTMuOTA3LTMuODNjLS4yNy0uMjY3LS4yNy0uNyAwLS45Ny4yNzItLjI2Ny43MS0uMjY3Ljk4IDBMMTAgMTFsMy40MTgtMy4xNHoiPjwvcGF0aD48L3N2Zz4=") 50% 50% no-repeat;background-size:100%;width:40px;height:40px;position:absolute;right:15px;top:calc(50% - 20px);cursor:pointer;-webkit-transition:0.25s all;transition:0.25s all;-webkit-transform:rotateX(180deg);transform:rotateX(180deg)}


.skill-bar {
	height: 25px;
	margin-bottom: 10px;
}
		
.skill-bar div {
	height: 100%;
	color: #fff;
	text-align: right;
	line-height: 25px;
	width: 0;
	max-width: 100%;
	background-color: #ff6b53;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

  .home-message .home-message-wrap {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    width: 90%;
    z-index: 3;
    transform: translate(-50%, -50%); }

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.section_nine .footer_sec1 ul li ul li .footer_social{width:35px;margin-right:8px;margin-top:30px;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}
.section_nine .footer_sec1 ul li ul li .footer_social:hover{opacity:.8;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}
.opaque-panel{position:relative;background-color:rgba(0,0,0,.5);z-index:49}
.intro-panel .opaque-panel p{margin-bottom:18px}
.intro-panel .opaque-panel .btn-bake{margin-top:42px;min-width:320px}
.intro-panel .opaque-panel .intro-panel-description{padding:123px 12% 64px 24%;content:"";display:table;clear:both}
.intro-panel .opaque-panel .intro-panel-description ul{margin-bottom:18px;padding-left:16px}

.clear {
    clear: both;
}


.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}
.modal .modal-content .modal-nav{position:absolute}
.modal .modal-content .modal-nav a{color:white}
.modal .modal-content .modal-nav a:hover{text-decoration:none}
.container-fluid:after,.container:after,.row:after{content:'';display:block;clear:both}
.row.row-inline{font-size:0}
.row{margin-left:-15px;margin-right:-15px}
.students .row:last-of-type{margin-top:30px}
.feedback .row,.feedback .form-block{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;-webkit-flex-direction:row;-moz-flex-direction:row;-ms-flex-direction:row;-o-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;-o-flex-wrap:wrap;flex-wrap:wrap;-ms-align-items:center;align-items:center}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-4{width:33.3333333333%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}

#top-header, #top-header .container, #top-header #et-info {padding-top:8px; padding-bottom:6px;}

#top-header #et-info {float:right;}

#top-header #et-info #et-info-phone {font-weight:700; font-size:1.5rem; letter-spacing:-0.063rem; margin-right:0;}

#top-header #et-info #et-info-phone a {color:#ffec1c; padding: 0 13px;}

#top-header #et-info #et-info-phone a:hover {text-decoration:underline;}

#top-header #et-info #et-info-phone::before {display:none;}

#top-header #et-info span#et-info-email {display:none;}


.navbar-toggle__text { font-family: "Montserrat", Helvetica, Arial, sans-serif; font-weight: bold; color: #454545; display: inline-block; padding: 0 10px 0 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:.9375rem;padding-right:.9375rem}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}
.col-md-8{width:66.66667%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.row{margin-right:-15px;margin-left:-15px}

.ut-bklyn-multisite .ut-scroll-up-waypoint {
    position:absolute;  
    bottom:0; 
    left:0;
}
.ut-scroll-up-waypoint-wrap {position:relative;}

	
	.footer .hotline{width:65%;}

	.footer .hotline i{width:48px;height:48px;margin-left: 15px;}

	.footer .hotline ul{margin-left:75px;}

	.footer .hotline ul li{margin-bottom: 5px;}

	.footer .hotline ul li b{line-height: 20px;}

.nav-warp .login a,.nav-warp .nav .login span.hotline{height: 24px; line-height: 24px;display:block;float: right;padding:0 10px;margin-top:6px;}

.nav-warp .login span.hotline font{color:#ffffff;font-weight: bold;}


.dark-logo,
.light-logo {
  display: none;
}


.dark-logo-version .dark-logo {
  display: block;
}

	#primary-navigation .menu,
	#secondary-navigation .menu {
		display: none;
	}

#primary-navigation,
#primary-navigation .menu ul,
#primary-navigation select.tinynav { background-color: #3d59bf; }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.main-navigation li.give-button {
  height: 45px;
  max-height: 45px;
  padding: 0;
  border: none;
}

.main-navigation li.give-button a {
  max-height: 45px;
  height: 45px;
  padding: 0px;
  border: 2px solid #D67B12;
  border-radius: 3px;
  background-color: #D67B12;
  text-align: center;
  font-family: "Lato", "Arial";
  color: #FFFFFF;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}

.main-navigation li.give-button a span {
  margin: 0;
  padding: 0;
}

.main-navigation li.give-button a:active {
  background-color: rgba(26, 128, 182, 0.7);
  padding: 3px 0px;
  border: 2px solid #e1e1e1;
}

  .main-navigation li.give-button a:hover {
    background-color: #239CD7;
    border: 2px solid #e1e1e1;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-7{width:58.33333333%}

	#top .avia_hidden_link_text{display: none;}
.container.masonry .item a{display:block}


.nav-list li {
	border-bottom: 2px solid #e6e6e6;
	font-size: 16px;
	line-height: 16px;
	padding: 14px 8px;
	text-shadow: none;
}


.nav-list li a {
	color: #333;
}


.nav-list li.current_page_item a {
	text-decoration: underline;
}


.bside-menu .nav-list li a {
	font-size: 16px;
	color: #333;
}


	.nav-list li:last-child {
		border: 0;
	}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.img-fluid,.tribe-events-event-image img,.tribe-events-event-thumb img{max-width:100%;height:auto}

.footer-area .footer-top {
  margin-bottom: 20px;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.mainpage-serch-sm-text{font-size:18px;font-weight:300;color:#7c7e86;text-align:center;margin-top:22px;line-height:30px}
.mainpage-serch-sm-text a{font-size:18px;text-decoration:underline}
.mainpage-serch-sm-text a:hover{text-decoration:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}
